Skip to navigation

Bulk Enrich

Get enriched details on multiple people at once. Max 20 at a time

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
lookupslist of objectsRequired
previewbooleanOptional

When true, returns only minimal identification info (id, name, URLs) without charging credits.

requirelist of stringsOptional

List of top-level response fields that must each have a non-empty value on a given lookup. Lookups that don’t satisfy this gate are returned with lookupSuccessful=false and are not billed. Ignored when preview=true.

Response

This endpoint returns a list of objects.
lookupSuccessfulboolean
personobjectOptional
Extended Version of Person object, includes some relational fields, if you request for them to be included in the results.

Errors

400
Bad Request Error
401
Unauthorized Error
429
Rate Limit Error